find_selectors.h File Reference

Go to the source code of this file.

## Classes

struct | __gnu_parallel::__adjacent_find_selector
struct | __gnu_parallel::__find_first_of_selector< _FIterator >
struct | __gnu_parallel::__find_if_selector
struct | __gnu_parallel::__generic_find_selector
struct | __gnu_parallel::__mismatch_selector

## Namespaces

| __gnu_parallel

## Detailed Description

_Function objects representing different tasks to be plugged into the parallel find algorithm. This file is a GNU parallel extension to the Standard C++ Library.

Definition in file find_selectors.h.